<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Svjetski rat Z</title>
  <id>urn:book:52f2c9e9-4db8-47c3-9266-b16ed1c8e6d8</id>
  <updated>2019-07-19T10:04:44Z</updated>
  <link href="./book_2782.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Svjetski rat Z" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_M_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with M" />
  <link href="../authors_1/authors_1158_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Max Brooks" />
  <link href="../../Max%20Brooks/Svjetski%20rat%20Z%20%282782%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Max%20Brooks/Svjetski%20rat%20Z%20%282782%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Max%20Brooks/Svjetski%20rat%20Z%20%282782%29/Svjetski%20rat%20Z%20-%20Max%20Brooks.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="683 KB" />
  <author>
    <name>Max Brooks</name>
    <uri>../authors_1/authors_1158_Page_1.xml</uri>
  </author>
  <published>2009-06-19T10:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <dcterms:publisher>Paladin</dcterms:publisher>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <category term="Fraktali" />
  <content type="text/html">
    <p>
      <strong>Series:</strong>
      Book 2 in the Fraktali series
    </p>
    <p>
      <strong>Summary</strong>
    </p>
    <div xmlns="">
      Rat protiv zombija umalo nije zbrisao
    čovečanstvo.
      <br />
      <br />
      Radeći za Posleratnu komisiju Ujedinjenih nacija,
    Maks Bruks je razgovarao sa ključnim tvorcima konačne
    pobede. I mada je izveštaj UN-a sadržao precizne
    podatke i činjenice, u ovom dokumentu predstavljeno je
    mnoštvo ličnih pripovesti koje živo oslikavaju
    strašnu cenu koju je ljudska rasa platila da bi opstala.
      <br />
      <br />
      Od doktora Kvanga Džingšua, kineskog lekara
    koji je pregledao „Nultog pacijenta“, pa do Pola
    Redekera, krajnje kontroverznog autora Narandžastog plana,
    Bruks je razgovarao sa više važnih učesnika rata
    od bilo koga. I zabeležio je svedočenje veterana iz
    Bitke za Jonkers, japanskih „novih samuraja“ i
    pripadnika garnizona u dvorcima severne Evrope. Bruksovi
    intervjui, međutim, nisu samo svedočanstva o toku
    jedne teške i neizvesne pobede, već i svojevrstan
    osvrt na svet kakav je bio i kakav nikada više neće
    biti – na zlo ili na dobro. On je sabrao izvanredan
    materijal za sve buduće istraživače Svetskog
    rata Z, dokument iz koga će posleratne generacije shvatiti
    kako su zaraženi prošvercovani na zapad, zašto
    su pojedine vlade žrtvovale, a pojedine spasle svoje
    civile, zbog čega je kubanski pezos postao najjača
    valuta. Ovo je slika sveta dvadesetog veka sa svim njegovim
    apsurdima, onakvog kakav će se izučavati u
    školama postzombijskog doba.
      <br />
      <br />
      Uznemirujuća priroda tih ličnih pripovesti
    zahteva izvesnu hrabrost od čitaoca. Ali kao što
    Bruks kaže, ne možemo se kriti iza neverovatnih
    statističkih podataka iz zvaničnih izveštaja.
    Vreme je da se suočimo sa stvarnim užasom Rata protiv
    zombija.
      <br />
      <br />
      „Zombiji su među nama — uključite
    televizor ako u to ne verujete. Ali, Bruks nas uverava u ovom
    itekako realističnom romanu, da ljudski borci i dan-danas
    love preostale, i da pobeđujemo. Ovaj tobože
    dokumentarni Bruksov tekst vrvi od pametnih opaski o
    uzročno-posledničnim lancima događaja koji
    dovode do onoga što danas možemo videti u naslovima.
    Ironična, neobično ukusna poslastica.“
      <br />
      - Kirkus Reviews
      <br />
      <br />
      „Verzija Dobrog rata Stadsa Terkela (1984) za
    ljubitelje horora. Intervjui i lične pripovesti
    odslikavaju univerzalni strah od sloma društva. Ljubitelji
    horora neće biti razočarani; poput Trilogije mrtvih
    Džordža Romera, Svetski rat Z je još jedan kamen
    temeljac u zombi-mitologiji.“
      <br />
      - Booklist
      <br />
      <br />
      „Ovaj roman se ne ispušta iz ruku. Siptilne,
    i ne toliko suptilne, žaoke upućene raznim savremenim
    političarima i politikama dodatna su nagrada za
    čitaoca.“
      <br />
      - Publishers Weekly
      <br />
      <br />
      „Provokativan i očaravajući, Svetski rat
    Z je naučna fantastika u svom najboljem izdanju. Bruks
    priču prožima dubokim humanizmom, oštro
    uočenim pojedinostima i zastrašujućim pogledom
    na sposobnost — ili nesposobnost — naših
    vlada, vojnih snaga i drugih institucija da se nose sa najgorim
    mogućim scenarijem događaja.“
      <br />
      - Bredli Grejem, korespondent Washington Post-a za vojna
    pitanja
      <br />
      <br />
      „Maks Bruks je prikazao svu glupost kojom
    odiše odgovor na katastrofu oslonjen isključivo na
    naprednu tehnologiju i surovu silu u ovom vodiču koji
    korak po korak opisuje šta se sve dogodilo u ratu proziv
    zombija. Bruksova priča o putu oporavka i ponovne
    izgradnje posle rata zaista je fascinantna. Svetski rat Z nam
    daje početnu tačku, u najmanju ruku, za postizanje
    najšireg poimanja o načinu, vremenu i uzrocima takve
    katastrofe, te o tome kako su preživele male grupe i
    pojedinci.“
      <br />
      - doktor Džeb Vajsman, direktor za strateške
    tehnologije,
      <br />
      Nacionalni centar za spremnost na katastrofe
      <br />
      <br />
      „Posle žustrog nadmetanja sa kućom
    Appian Way Leonarda Dikaprija, produkcija Plan B Breda Pita
    pribavila je prava na ekranizaciju knjige Maksa Bruksa Svetski
    rat Z ponudivši čak sedmocifreni iznos..."
      <br />
      - The Hollywood Reporter
    </div>
  </content>
  <link href="../series_0/series_80_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Book 2 in the Fraktali series" />
  <link href="../authors_1/authors_1158_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Max Brooks" />
  <link href="http://www.goodreads.com/book/title/Svjetski%20rat%20Z" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Svjetski%20rat%20Z" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Svjetski%20rat%20Z%20Max%20Brooks" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Svjetski%20rat%20Z&amp;field-author=Max%20Brooks" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Max%20Brooks" type="text/html" rel="related" title="Max Brooks on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Max%20Brooks" type="text/html" rel="related" title="Max Brooks on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/BrooksMax" type="text/html" rel="related" title="Max Brooks on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Max%20Brooks" type="text/html" rel="related" title="Max Brooks on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Max%20Brooks" type="text/html" rel="related" title="Max Brooks on ISFDB" target="_blank" />
</entry>
